<div id="store_title" <?php if ($this->_var['store_logo']): ?>style="background:url(<?php echo $this->_var['store_logo']; ?>);"<?php endif; ?>>
  <ul>
    <?php $_from = $this->_var['tabs']; if (!is_array($_from) && !is_object($_from)) { settype($_from, 'array'); }; $this->push_vars('', 'tab');if (count($_from)):
    foreach ($_from AS $this->_var['tab']):
?>
    <li class="<?php echo $this->_var['tab']['class']; ?>"><a href="<?php echo $this->_var['tab']['href']; ?>"><?php echo htmlspecialchars($this->_var['tab']['text']); ?></a></li>
    <?php endforeach; endif; unset($_from); ?><?php $this->pop_vars();; ?>
  </ul>
  <?php if ($this->_var['store']): ?>
  <span class="favbtn"><a href="javascript:;" onclick="addFavorite('<?php echo $this->_var['store_id']; ?>', '<?php echo htmlspecialchars($this->_var['store_name']); ?>')">ÊÕ²Ø±¾µêÆÌ</a></span>
  <?php endif; ?>
  <script type="text/javascript">
  function addFavorite(store, text) {
    var url = location.href.substr(0, location.href.lastIndexOf('/') + 1) + "?app=store&store_id=" + store;

    if(document.all)
      window.external.addFavorite(url, text);
    else
      window.sidebar.addPanel(text, url, '')
  }
  </script>
  <div class="titlebg"></div>
</div>
